Subject: Re: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Corwin Brust <[email-masked]>
Date: Sat, 2 Apr 2022 10:13:33 -0500

On Sat, Apr 2, 2022 at 9:59 AM Lars Ingebrigtsen <[email-masked]> wrote:
>
> I haven't actually read the patch yet -- does this need an ELPA package
> in addition to the patch included?  And I don't think the Savannah
> people are involved in the GNU ELPA stuff -- we administer that
> ourselves.

Savannah, given approval, would provide a source repository for the
development of this feature and also a host for a dedicated page/site
for it but, as you say Lars, would not have anything to do with adding
it to GNU (or NONGNU) ELPA.

Jai,

Can you confirm that you applied for savannah hosting because you want
a dedicated git (or SVN, etc) repo for this work or a web-page/site
for it, etc?   If you don't need those things it might be best to
cancel that submission.